/* Stylesheet for my demo pages for jScrollPane - these styles aren't necessary for using jScrollPane and aren't specific to any particular example */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
}

a.jScrollArrowUp {
	background: url(../images/basic_arrow_up.gif) repeat-x 0 0;
}
a.jScrollArrowUp:hover {
	background-position: 0 -15px;
}
a.jScrollArrowDown {
	background: url(../images/basic_arrow_down.gif) repeat-x 0 0;
}
a.jScrollArrowDown:hover {
	background-position: 0 -15px;
}
a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover {
	background-position: 0 -30px;
}


.orange-bar .jScrollPaneTrack {
	background-color: #8C8D8D;
	border: 1px solid #565757;
}
.orange-bar .jScrollPaneDrag {
	background-color: #565757;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-image: url(../images/drag_grab.gif);
}
.orange-bar .scroll-pane {
}
			
.holder {
	float: left;
	margin-top: 15px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.scroll-pane {
	width: 300px;
	height: 260px;
	overflow: auto;
	float: left;
	background-color: #8C8D8D;
}
.topRated_scroll-pane {
	width: 300px;
	height: 300px;
	overflow: auto;
	float: left;
	background-color: #8C8D8D;
}

.wide {
	width: 400px;
}

.super-wide {
	width: 700px;
}

.tall {
	height: 400px;
}

#pane1 {
}
#pane2 {
	height: 150px;
}
#pane3 {
	height: 261px;
}
#topRated_pane3 {
	height: 301px;
}
#pane4 {
	height: 310px;
}
